Source: haskell-hxt-tagsoup
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 TANIGUCHI Takaki <takaki@debian.org>,
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-hxt-charproperties-dev (>= 9),
 libghc-hxt-charproperties-prof,
 libghc-hxt-dev (>= 9.1),
 libghc-hxt-prof,
 libghc-hxt-unicode-dev (>= 9),
 libghc-hxt-unicode-prof,
 libghc-tagsoup-dev (>= 0.13),
 libghc-tagsoup-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-hxt-charproperties-doc,
 libghc-hxt-doc,
 libghc-hxt-unicode-doc,
 libghc-tagsoup-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/UweSchmidt/hxt
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hxt-tagsoup
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hxt-tagsoup]

Package: libghc-hxt-tagsoup-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: TagSoup parser for HXT${haskell:ShortBlurb}
 This is a part of Haskell XML Toolbox.
 .
 The Tagsoup interface for the HXT lazy HTML parser.
 .
 ${haskell:Blurb}

Package: libghc-hxt-tagsoup-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: TagSoup parser for HXT${haskell:ShortBlurb}
 This is a part of Haskell XML Toolbox.
 .
 The Tagsoup interface for the HXT lazy HTML parser.
 .
 ${haskell:Blurb}

Package: libghc-hxt-tagsoup-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: TagSoup parser for HXT${haskell:ShortBlurb}
 This is a part of Haskell XML Toolbox.
 .
 The Tagsoup interface for the HXT lazy HTML parser.
 .
 ${haskell:Blurb}
